
.prose-content h6 {
  @apply mb-2 text-black text-base font-bold;
}

.prose-content h5 {
  @apply mb-2 text-brand-celeste text-xl font-bold;
}

.prose-content h4 {
  @apply mb-3 text-brand-celeste text-2xl font-bold;
}

.prose-content h3 {
  @apply mb-4 text-brand-celeste text-3xl;
}

.prose-content h2 {
  @apply mb-5 text-brand-celeste text-4xl uppercase;
}

/* PROSE common */
.prose p {
  @apply mb-7;
}
.prose-sm p {
  font-size: 0.9em;
  margin-bottom: 14px;
}
.prose p strong {
  @apply text-brand-celeste;
}
.prose blockquote {
  @apply text-brand-celeste;
  font-style: italic;
  padding: 20px;
  font-size: 1.2em;
  text-indent: 0;
}
.prose ul {
  list-style: disc;
  padding-left: 20px;
  display: inline-block;
  margin-bottom: 20px;
}
.prose a, .prose-sm a {
  text-decoration: underline !important;
  @apply text-blue-600;
}

/* PROSE images */
.image-left {
  @apply float-left pr-5 py-5 w-full md:-ml-24 md:w-2/3 lg:-ml-32 lg:w-3/5 xl:-ml-36 xl:w-1/2;
}
.image-right {
  @apply float-right pl-5 py-5 w-full md:-mr-10 md:w-1/2 lg:-mr-20 lg:w-1/3;
}
.image-center {
  @apply py-5 w-full mx-auto xl:w-1/2;
}

/* PROSE header */
.prose-header p {
  margin-bottom: 14px;
  font-size: 1.1em;
}
.prose-header blockquote {
  font-style: italic;
  font-size: 1em;
  color: #282663;
}
.prose-header strong {
  @apply text-black text-xl;
}
.prose-header p strong {
  @apply text-brand-celeste;
}

/* PROSE dark */
.prose-dark p strong {
  @apply text-brand-celeste;
}
.prose-dark blockquote {
  @apply text-brand-celeste;
  font-style: italic;
  padding: 20px;
  font-size: 1.2em;
}
